.u-section-1 .u-sheet-1 {
  min-height: 678px;
}

.u-section-1 .u-form-1 {
  width: 570px;
  margin: 92px auto 60px;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    height: 446px;
    margin-top: 69px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
    margin-top: 37px;
    margin-left: 0;
    margin-right: 0;
  }
}